--- 
vendor: "ESRI"
id: "308"
title: "Rasitteet_pisteet"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KOODI: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  RAKENNE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LAHDE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TALLENNUSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MUUTOSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SYMB_DIR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LAATU: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NUMERO: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://portal.kerava.fi/server/rest/services/Rajapinnat/KolmeDwin_tausta/OGCFeatureServer/collections/308/queryables"